<div>
  <h2>{{event.ds_evento}}</h2>
  <p>Data:{{event.dt_evento}}</p>
  <p text-wrap>Local:{{event.ds_local}}</p>
  <p>Horário:{{hr_evento}}</p>
  <hr>
  <h3>Retirada de Kit</h3>
  <p class="local-kit-Withdraw">{{event.ds_retirada_kits}}</p>
  <p text-center class="inscritos">
    <span>Inscritos</span>
  </p>
  <h3>Dados do atleta</h3>
  <receipt-athlete-item 
    *ngFor="let athlete of event.participantes" 
    [athlete]="athlete">
  </receipt-athlete-item>
</div>
